
QGIS Application - Feature request #14424

Add a (un)check all option in Project Properties --> Identify layers

2016-03-04 08:05 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22404

Description

In Project properties, any layer added to the project is by default set to identifiable. It may be nice to have the ability to check or uncheck

all at once.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
